Loading...
Searching...
No Matches
smartlock::DoorAccessControl::CardReaderInfo Struct Reference

Information in order to refer to a specific card reader. More...

## Public Attributes

int | linkId
| Unit the card reader is attached to.
string | position
| Position of the card reader. More...

## Detailed Description

Information in order to refer to a specific card reader.

## Member Data Documentation

## position

string smartlock::DoorAccessControl::CardReaderInfo::position

Position of the card reader.

This can be fetched from the CardReader MetaData

The documentation for this struct was generated from the following file:

- DoorAccessControl.idl